"16" = "Su ordenador no dispone del hardware necesario para ejecutar este software. Para más información, consulte el archivo Léame.";
"17" = "Este software debe instalarse en un disco con el Mac OS 10.4.7 o posterior. Para más información, consulte el archivo Léame.";
"18" = "Para instalar este software, debe tener instalada la aplicación QuickTime 7.1.1 o posterior. Para más información, consulte el archivo Léame.";
"19" = "Para instalar este software, debe tener instalado el sistema Mac OS 10.4.7 y la aplicación QuickTime 7.1.1. Para más información, consulte el archivo Léame.";
"20" = "Este software solo puede instalarse en el volumen de arranque.";
"21" = "Este ordenador no necesita esta actualización.";
